Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/interp_sulf_input.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/interp_sulf_input.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/interp_sulf_input.F90	(revision 5160)
@@ -134,5 +134,5 @@
     !--reading emission files
     CALL nf95_open(nc_fname, nf90_nowrite, ncid_in)
-    IF(flag_verbose_strataer) print *, "Open file ", nc_fname
+    IF(flag_verbose_strataer) PRINT *, "Open file ", nc_fname
     
     CALL nf95_inq_varid(ncid_in, "LEV", varid)
@@ -162,26 +162,26 @@
     CALL nf95_inq_varid(ncid_in, "OCS", varid)
     ncerr = nf90_get_var(ncid_in, varid, OCS_clim_in)
-    IF(flag_verbose_strataer) print *,'code erreur OCS=', ncerr, varid
+    IF(flag_verbose_strataer) PRINT *,'code erreur OCS=', ncerr, varid
 
     CALL nf95_inq_varid(ncid_in, "SO2", varid)
     ncerr = nf90_get_var(ncid_in, varid, SO2_clim_in)
-    IF(flag_verbose_strataer) print *,'code erreur SO2=', ncerr, varid
+    IF(flag_verbose_strataer) PRINT *,'code erreur SO2=', ncerr, varid
 
     CALL nf95_inq_varid(ncid_in, "OCS_LIFET", varid)
     ncerr = nf90_get_var(ncid_in, varid, OCS_lifetime_in)
-    IF(flag_verbose_strataer) print *,'code erreur OCS_lifetime_in=', ncerr, varid
+    IF(flag_verbose_strataer) PRINT *,'code erreur OCS_lifetime_in=', ncerr, varid
 
     CALL nf95_inq_varid(ncid_in, "SO2_LIFET", varid)
     ncerr = nf90_get_var(ncid_in, varid, SO2_lifetime_in)
-    IF(flag_verbose_strataer) print *,'code erreur SO2_lifetime_in=', ncerr, varid
+    IF(flag_verbose_strataer) PRINT *,'code erreur SO2_lifetime_in=', ncerr, varid
     
     IF(flag_newclim_file) THEN
        CALL nf95_inq_varid(ncid_in, "O3", varid)
        ncerr = nf90_get_var(ncid_in, varid, O3_clim_in)
-       IF(flag_verbose_strataer) print *,'code erreur O3=', ncerr, varid
+       IF(flag_verbose_strataer) PRINT *,'code erreur O3=', ncerr, varid
        
        CALL nf95_inq_varid(ncid_in, "H2SO4_LIFET", varid)
        ncerr = nf90_get_var(ncid_in, varid, H2SO4_lifetime_in)
-       IF(flag_verbose_strataer) print *,'code erreur H2SO4_lifetime_in=', ncerr, varid
+       IF(flag_verbose_strataer) PRINT *,'code erreur H2SO4_lifetime_in=', ncerr, varid
     ENDIF
     
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/stratH2O_methox.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/stratH2O_methox.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/stratH2O_methox.F90	(revision 5160)
@@ -86,5 +86,5 @@
      IF (is_mpi_root.AND.is_omp_root) THEN
         
-        print *,'In stratH2O_methox read file: ch4r_annual_lmdz.nc'
+        PRINT *,'In stratH2O_methox read file: ch4r_annual_lmdz.nc'
         
         !--reading strat. H2O source (CH4 oxidation) files
@@ -111,5 +111,5 @@
         CALL nf95_inq_varid(ncid_in, "CH4RVMR", varid)
         ncerr = nf90_get_var(ncid_in, varid, CH4RVMR_in)
-        print *,'code erreur CH4RVMR=', ncerr, varid
+        PRINT *,'code erreur CH4RVMR=', ncerr, varid
         
         CALL nf95_close(ncid_in)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/add_phys_tend_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/add_phys_tend_mod.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/add_phys_tend_mod.F90	(revision 5160)
@@ -198,9 +198,9 @@
     debug_level = 10
     IF (first) THEN
-      print *, "TestJLD rcpv, rcw, rcs", rcpv, rcw, rcs
+      PRINT *, "TestJLD rcpv, rcw, rcs", rcpv, rcw, rcs
       first = .FALSE.
     ENDIF
 
-    !  print *,'add_phys_tend: paprs ',paprs
+    !  PRINT *,'add_phys_tend: paprs ',paprs
     ! When in diagnostic mode, save initial values of out variables
     IF (diag_mode == 1) THEN
@@ -565,9 +565,9 @@
     debug_level = 10
     IF (first) THEN
-      print *, "TestJLD rcpv, rcw, rcs", rcpv, rcw, rcs
+      PRINT *, "TestJLD rcpv, rcw, rcs", rcpv, rcw, rcs
       first = .FALSE.
     ENDIF
 
-    !  print *,'add_phys_tend: paprs ',paprs
+    !  PRINT *,'add_phys_tend: paprs ',paprs
     !======================================================================
     ! Diagnostics for energy conservation tests
@@ -631,7 +631,7 @@
       d_ek_col(:) = (zek_col(:, 2) - zek_col(:, 1)) / phys_tstep
 
-      print *, 'zdu ', zdu
-      print *, 'zdv ', zdv
-      print *, 'd_ek_col, zek_col(2), zek_col(1) ', d_ek_col(1), zek_col(1, 2), zek_col(1, 1)
+      PRINT *, 'zdu ', zdu
+      PRINT *, 'zdv ', zdv
+      PRINT *, 'd_ek_col, zek_col(2), zek_col(1) ', d_ek_col(1), zek_col(1, 2), zek_col(1, 1)
 
       d_h_dair_col(:) = (zh_dair_col(:, 2) - zh_dair_col(:, 1)) / phys_tstep
@@ -753,5 +753,5 @@
     bilh_ok = 0
 
-    !!print *,'prt_level:',prt_level,' fl_ebil:',fl_ebil,' fl_cor_ebil:',fl_cor_ebil
+    !!PRINT *,'prt_level:',prt_level,' fl_ebil:',fl_ebil,' fl_cor_ebil:',fl_cor_ebil
     IF ((fl_ebil > 0) .AND. (klon == 1)) THEN
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_th.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_th.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_th.F90	(revision 5160)
@@ -160,5 +160,5 @@
                       proba_notrig(i)=proba_notrig(i)* &
                          (1.-exp(-strig(i)/s2(i)))**(n2(i)*dtime/tau_trig(i))
-                      !        print *, 'proba_notrig(i) ',proba_notrig(i)
+                      !        PRINT *, 'proba_notrig(i) ',proba_notrig(i)
                       IF (random_notrig(i) >= proba_notrig(i)) THEN
                          ale_bl_trig(i)=ale_bl_stat(i)
@@ -181,5 +181,5 @@
                       proba_notrig(i)=proba_notrig(i)* &
                          (1.-exp(-strig(i)/s2(i)))**(n2(i)*dtime/tau_trig(i))
-                      !        print *, 'proba_notrig(i) ',proba_notrig(i)
+                      !        PRINT *, 'proba_notrig(i) ',proba_notrig(i)
                       IF (random_notrig(i) >= proba_notrig(i)) THEN
                          ale_bl_trig(i)=Ale_bl(i)
@@ -329,5 +329,5 @@
                 endif
              enddo
-!    print *,'In order to run with iflag_coupl=2, you have to comment out the following stop '
+!    PRINT *,'In order to run with iflag_coupl=2, you have to comment out the following stop '
 !             STOP
              abort_message='In order to run with iflag_coupl=2, you have to comment out the following abort'
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_wk.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_wk.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_wk.F90	(revision 5160)
@@ -49,5 +49,5 @@
     ALLOCATE (cellrad(klon))
     !  Compute pseudo grid-cell radius cellrad, such that pi*cellrad^2=cell_area
-    print *, 'alpale_wk: cell_area(1) ', cell_area(1)
+    PRINT *, 'alpale_wk: cell_area(1) ', cell_area(1)
     cellrad(:) = sqrt(cell_area(:) / rpi)
     first = .FALSE.
@@ -55,5 +55,5 @@
 
   !  Compute wake radius
-  !!  print *,'alpale_wk: sigmaw(1), wdens(1) ', sigmaw(1), wdens(1)
+  !!  PRINT *,'alpale_wk: sigmaw(1), wdens(1) ', sigmaw(1), wdens(1)
   DO i = 1, klon
     IF (zoccur(i) >= 1) THEN
@@ -65,5 +65,5 @@
 
   !  Compute probability that the grid-cell is intersected by a gust front
-  !!  print *,'alpale_wk: wkrad(1), cellrad(1) ', wkrad(1), cellrad(1)
+  !!  PRINT *,'alpale_wk: wkrad(1), cellrad(1) ', wkrad(1), cellrad(1)
   !!  proba_gf(:) = exp(-wdens(:)*rpi*max(wkrad(:)-cellrad(:),0.)**2) - &   ! Formules
   !!                exp(-wdens(:)*rpi*(wkrad(:)+cellrad(:))**2)             ! fausses !
@@ -74,7 +74,7 @@
   !  Compute Fip conditionned on the presence of some gust front within the
   !  grid-cell
-  !!  print *,'alpale_wk: proba_gf(1), fip(1), ', proba_gf(1), fip(1)
+  !!  PRINT *,'alpale_wk: proba_gf(1), fip(1), ', proba_gf(1), fip(1)
   fip_cond(:) = fip(:) / proba_gf(:)
-  !!    print *,'alpale_wk: wkrad(1), cellrad(1), proba_gf(1), fip(1), fip_cond(1) ', &
+  !!    PRINT *,'alpale_wk: wkrad(1), cellrad(1), proba_gf(1), fip(1), fip_cond(1) ', &
   !!                        wkrad(1), cellrad(1), proba_gf(1), fip(1), fip_cond(1)
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/calbeta_clim.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/calbeta_clim.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/calbeta_clim.F90	(revision 5160)
@@ -34,5 +34,5 @@
   time_radian=(time+15.)*2.*pi / year_len
 
-  IF (prt_level >= 1) print *, 'time_radian time', time_radian, time
+  IF (prt_level >= 1) PRINT *, 'time_radian time', time_radian, time
 
   lat(:)=180.*lat_radian(:)/pi !lat(:)=lat_radian(:)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/calwake.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/calwake.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/calwake.F90	(revision 5160)
@@ -106,5 +106,5 @@
 
   IF (prt_level >= 10) THEN
-    print *, '-> calwake, wake_s, awake_s, wgen input ', wake_s(1), awake_s(1), wgen(1)
+    PRINT *, '-> calwake, wake_s, awake_s, wgen input ', wake_s(1), awake_s(1), wgen(1)
   ENDIF
 
@@ -319,5 +319,5 @@
   !>jyg
   IF (prt_level >= 10) THEN
-    print *, 'calwake ->, wake_s, awake_s ', wake_s(1), awake_s(1)
+    PRINT *, 'calwake ->, wake_s, awake_s ', wake_s(1), awake_s(1)
   ENDIF
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/convect3.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/convect3.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/convect3.F90	(revision 5160)
@@ -470,10 +470,10 @@
   buoy(icb) = buoybase
 
-  ! sb3d      print *,'buoybase,tvp_tv,tvpbase,tvbase,pbase,plcl'
+  ! sb3d      PRINT *,'buoybase,tvp_tv,tvpbase,tvbase,pbase,plcl'
   ! sb3d     $,        buoybase,tvp(icb)-tv(icb),tvpbase,tvbase,pbase,plcl
-  ! sb3d      print *,'TVP ',(tvp(i),i=1,nl)
-  ! sb3d      print *,'TV ',(tv(i),i=1,nl)
-  ! sb3d      print *, 'P ',(p(i),i=1,nl)
-  ! sb3d      print *,'ICB ',icb
+  ! sb3d      PRINT *,'TVP ',(tvp(i),i=1,nl)
+  ! sb3d      PRINT *,'TV ',(tv(i),i=1,nl)
+  ! sb3d      PRINT *, 'P ',(p(i),i=1,nl)
+  ! sb3d      PRINT *,'ICB ',icb
   ! test sb:
   ! @      WRITE(*,*) '@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@'
@@ -623,5 +623,5 @@
     dlnp = deltap / p(i - 1)
     ! jyg2
-    ! sb3d         print *,'buoy,dlnp,dcape,cape',buoy(i-1),dlnp,dcape,cape
+    ! sb3d         PRINT *,'buoy,dlnp,dcape,cape',buoy(i-1),dlnp,dcape,cape
     ! test sb:
     ! @       WRITE(*,*) '############################################'
@@ -640,5 +640,5 @@
       dtmin = amin1(dtmin, buoy(j))
     END DO
-    ! sb3d     print *, 'DTMIN, BETA, ALPHA, SIG = ',DTMIN,BETA,ALPHA,SIG(I)
+    ! sb3d     PRINT *, 'DTMIN, BETA, ALPHA, SIG = ',DTMIN,BETA,ALPHA,SIG(I)
     sig(i) = beta * sig(i) + alpha * dtmin * abs(dtmin)
     sig(i) = amax1(sig(i), 0.0)
@@ -668,10 +668,10 @@
   sig(icb - 1) = sig(icb)
   ! jyg1
-  ! sb3d      print *, 'Cloud base, c. top, CAPE',ICB,INB,cape
-  ! sb3d      print *, 'SIG ',(sig(i),i=1,inb)
-  ! sb3d      print *, 'W ',(w0(i),i=1,inb)
-  ! sb3d      print *, 'M ',(m(i), i=1,inb)
-  ! sb3d      print *, 'Dt1 ',(tvp(i)-tv(i),i=1,inb)
-  ! sb3d      print *, 'Dt_vrai ',(buoy(i),i=1,inb)
+  ! sb3d      PRINT *, 'Cloud base, c. top, CAPE',ICB,INB,cape
+  ! sb3d      PRINT *, 'SIG ',(sig(i),i=1,inb)
+  ! sb3d      PRINT *, 'W ',(w0(i),i=1,inb)
+  ! sb3d      PRINT *, 'M ',(m(i), i=1,inb)
+  ! sb3d      PRINT *, 'Dt1 ',(tvp(i)-tv(i),i=1,inb)
+  ! sb3d      PRINT *, 'Dt_vrai ',(buoy(i),i=1,inb)
   ! jyg2
 
@@ -910,5 +910,5 @@
     pr2 = max(0., min(1., pr2))
     sigt = sigp(i) * pr1 + pr2
-    ! sb3d         print *,'i,sigt,pr1,pr2', i,sigt,pr1,pr2
+    ! sb3d         PRINT *,'i,sigt,pr1,pr2', i,sigt,pr1,pr2
     ! jyg2
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/array_lib.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/array_lib.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/array_lib.F90	(revision 5160)
@@ -144,5 +144,5 @@
     iloc = infind(xsort,xxarr(i),dist=d)
     if (d > tol) then
-      print *, 'interpolation error'
+      PRINT *, 'interpolation error'
       stop
     endif
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/atmos_lib.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/atmos_lib.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/atmos_lib.F90	(revision 5160)
@@ -128,5 +128,5 @@
          
   case default
-    print *, 'Must enter a profile type'
+    PRINT *, 'Must enter a profile type'
     stop
     
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/calc_Re.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/calc_Re.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/calc_Re.F90	(revision 5160)
@@ -97,5 +97,5 @@
         vu = (1/(0.2714 + 0.00057145*Np*rho_a*1E-6))**2 ! units of Nt = Np*rhoa = #/cm^3
     else
-        print *, 'Error: Must specify a value for Np in each volume', &
+        PRINT *, 'Error: Must specify a value for Np in each volume', &
              ' with Morrison/Martin Scheme.'
             stop    
@@ -111,5 +111,5 @@
       ! vu isn't specified
       
-      print *, 'Error: Must specify a value for vu for Modified Gamma distribution'
+      PRINT *, 'Error: Must specify a value for vu for Modified Gamma distribution'
       stop    
       
@@ -130,5 +130,5 @@
                 local_Np = p1 ! total number concentration / pa --- units kg^-1
             else
-            print *, 'Error: Must specify Np or default value ', &
+            PRINT *, 'Error: Must specify Np or default value ', &
                  '(p1=Dm [um] or p2=Np [1/kg]) for ', &
                  'Modified Gamma distribution'
@@ -169,5 +169,5 @@
     else
     
-    print *, 'Error: Must specify Np or default value ', &
+    PRINT *, 'Error: Must specify Np or default value ', &
          '(p1=No or p2=lambda) for Exponential distribution'
         stop
@@ -191,5 +191,5 @@
     if(Np>0) then
     
-        print *, 'Variable Np not supported for ', &
+        PRINT *, 'Variable Np not supported for ', &
          'Power Law distribution'
         stop
@@ -205,5 +205,5 @@
     
         if(Np>0) then
-        print *, 'Variable Np not supported for ', &
+        PRINT *, 'Variable Np not supported for ', &
          'Monodispersed distribution'
         stop
@@ -225,5 +225,5 @@
             log_sigma_g = local_p3 
         else
-            print *, 'Error: Must specify a value for sigma_g ', &
+            PRINT *, 'Error: Must specify a value for sigma_g ', &
              'when using a Log-Normal distribution'
             stop
@@ -244,5 +244,5 @@
                 local_Np=p1
             else
-                print *, 'Error: Must specify Np or default value ', &
+                PRINT *, 'Error: Must specify Np or default value ', &
                  '(p2=Rg or p1=Np) for Log-Normal distribution'
             endif
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/cosp_read_otputkeys.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/cosp_read_otputkeys.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/cosp_read_otputkeys.F90	(revision 5160)
@@ -649,6 +649,6 @@
     
   if (i /= N_OUT_LIST) then
-     print *, 'COSP_IO: wrong number of output diagnostics'
-     print *, i,N_OUT_LIST
+     PRINT *, 'COSP_IO: wrong number of output diagnostics'
+     PRINT *, i,N_OUT_LIST
      stop
   endif
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/dsd.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/dsd.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/dsd.F90	(revision 5160)
@@ -127,5 +127,5 @@
         vu = (1/(0.2714 + 0.00057145*Np*rho_a*1E-6))**2.0 ! units of Nt = Np*rhoa = #/cm^3
     else
-        print *, 'Error: Must specify a value for Np in each volume', &
+        PRINT *, 'Error: Must specify a value for Np in each volume', &
              ' with Morrison/Martin Scheme.'
             stop    
@@ -141,5 +141,5 @@
       ! vu isn't specified
       
-      print *, 'Error: Must specify a value for vu for Modified Gamma distribution'
+      PRINT *, 'Error: Must specify a value for vu for Modified Gamma distribution'
       stop    
       
@@ -185,5 +185,5 @@
       else
       
-        print *, 'Error:  No default value for Dm or Np provided!  '
+        PRINT *, 'Error:  No default value for Dm or Np provided!  '
         stop
         
@@ -255,9 +255,9 @@
   
     if(Re>0) then
-        print *, 'Variable Re not supported for ', &
+        PRINT *, 'Variable Re not supported for ', &
          'Power-Law distribution'
     stop
     elseif(Np>0) then
-        print *, 'Variable Np not supported for ', &
+        PRINT *, 'Variable Np not supported for ', &
          'Power-Law distribution'
     stop
@@ -319,5 +319,5 @@
       enddo
 
-    ! print *,'test=',ahp,bhp,ahp/(rho_a*Q),D(100),N(100),bpm,dmin_mm,dmax_mm
+    ! PRINT *,'test=',ahp,bhp,ahp/(rho_a*Q),D(100),N(100),bpm,dmin_mm,dmax_mm
 
 ! ---------------------------------------------------------!
@@ -388,5 +388,5 @@
     else
 
-      print *, 'Error: Must specify a value for sigma_g'
+      PRINT *, 'Error: Must specify a value for sigma_g'
       stop
     
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/lidar_simulator.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/lidar_simulator.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/lidar_simulator.F90	(revision 5160)
@@ -248,5 +248,5 @@
 
       if ( npart .ne. 4 ) then
-        print *,'Error in lidar_simulator, npart should be 4, not',npart
+        PRINT *,'Error in lidar_simulator, npart should be 4, not',npart
         stop
       endif
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/math_lib.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/math_lib.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/math_lib.F90	(revision 5160)
@@ -152,5 +152,5 @@
     path_integral = sumo
   endif 
-  ! print *, sumo
+  ! PRINT *, sumo
 
   return
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/mod_cosp.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/mod_cosp.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/mod_cosp.F90	(revision 5160)
@@ -141,9 +141,9 @@
   if ((.not. gbx%use_reff) .and. (reff_zero)) then ! No Reff in radar. Default in lidar
         gbx%Reff = DEFAULT_LIDAR_REFF
-        print *, '---------- COSP WARNING ------------'
-        print *, ''
-        print *, 'Using default Reff in lidar simulations'
-        print *, ''
-        print *, '----------------------------------'
+        PRINT *, '---------- COSP WARNING ------------'
+        PRINT *, ''
+        PRINT *, 'Using default Reff in lidar simulations'
+        PRINT *, ''
+        PRINT *, '----------------------------------'
   endif
   
@@ -153,19 +153,19 @@
   if (Ncolumns == 1) then
      if (gbx%use_precipitation_fluxes) then
-        print *, '---------- COSP ERROR ------------'
-        print *, ''
-        print *, 'Use of precipitation fluxes not supported in CRM mode (Ncolumns=1)'
-        print *, ''
-        print *, '----------------------------------'
+        PRINT *, '---------- COSP ERROR ------------'
+        PRINT *, ''
+        PRINT *, 'Use of precipitation fluxes not supported in CRM mode (Ncolumns=1)'
+        PRINT *, ''
+        PRINT *, '----------------------------------'
         stop
      endif
      if ((maxval(gbx%dtau_c) > 0.0).or.(maxval(gbx%dem_c) > 0.0)) then
-        print *, '---------- COSP ERROR ------------'
-        print *, ''
-        print *, ' dtau_c > 0.0 or dem_c > 0.0. In CRM mode (Ncolumns=1), '
-        print *, ' the optical depth (emmisivity) of all clouds must be '
-        print *, ' passed through dtau_s (dem_s)'
-        print *, ''
-        print *, '----------------------------------'
+        PRINT *, '---------- COSP ERROR ------------'
+        PRINT *, ''
+        PRINT *, ' dtau_c > 0.0 or dem_c > 0.0. In CRM mode (Ncolumns=1), '
+        PRINT *, ' the optical depth (emmisivity) of all clouds must be '
+        PRINT *, ' passed through dtau_s (dem_s)'
+        PRINT *, ''
+        PRINT *, '----------------------------------'
         stop
      endif
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/mod_cosp_simulator.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/mod_cosp_simulator.F90	(revision 5159)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cosp/mod_cosp_simulator.F90	(revision 5160)
@@ -90,5 +90,5 @@
 !   enddo
 !   enddo
-!  if (inconsistent)  print *, '%%%% COSP_SIMULATOR: inconsistency in mr_hydro and Reff'
+!  if (inconsistent)  PRINT *, '%%%% COSP_SIMULATOR: inconsistency in mr_hydro and Reff'
 
 
